Subject: Re: [bug#27546] [PATCH] Add wine stable release

From: Leo Famulari <[email-masked]>
Date: Sat, 1 Jul 2017 13:38:17 -0400

On Sat, Jul 01, 2017 at 01:53:26PM +0200, Nicolas Goaziou wrote:
> Hello,
> 
> Not so long ago, I realized, painfully, we were distributing development
> version of wine (currently 2.11), but not the stable one (currently
> 2.0.1).
> 
> The following patch attempts to provide the missing release. Ideally,
> I think this variable should be named "wine" and the other "wine-dev" or
> some such. However, so as to limit fuss, this patches leaves "wine"
> as-is, and introduce "wine-2.0.1" instead.

Since we don't typically package development releases, how about
removing 2.11 and replacing it with 2.0.1?